Package: handbrake
Version: 0.10.5+ds1-2+b1
Severity: important

--- Please enter the report below this line. ---
Dear maintainers:

Transcoding a video using HandBrake renders an audioless file. Please find 
partial log output below (tried deleting config file and using a default -
normal- profile to no avail).

Regards,
Antonio

[AVAudioResampleContext @ 0x7f3e6c00f640] Invalid input channel layout: 0
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] hb_audio_resample_update: avresample_open() failed (Argumento 
inválido)
[09:11:25] Last error repeated 36 times
[09:11:25] hb_audio_resample_update: avresample_open() failed (Argumento 
inválido)
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[AVAudioResampleContext @ 0x7f3e6c008900] Invalid input channel layout: 0
[09:11:25] decavcodec: hb_audio_resample_update() failed
[AVAudioResampleContext @ 0x7f3e6c008a60] Invalid input channel layout: 0
[09:11:25] decavcodec: hb_audio_resample_update() failed
[AVAudioResampleContext @ 0x7f3e6c008dc0] Invalid input channel layout: 0
[09:11:25] decavcodec: hb_audio_resample_update() failed
[AVAudioResampleContext @ 0x7f3e6c009120] Invalid input channel layout: 0
[09:11:25] decavcodec: hb_audio_resample_update() failed
[AVAudioResampleContext @ 0x7f3e6c009200] Invalid input channel layout: 0
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed
[09:11:25] decavcodec: hb_audio_resample_update() failed

--- System information. ---
Architecture: amd64
Kernel:       Linux 4.6.0-1-amd64

Debian Release: stretch/sid
  900 testing         ftp.pt.debian.org 
  500 xenial          ppa.launchpad.net 
  500 wily            ppa.launchpad.net 
  500 unstable        ftp.pt.debian.org 
  500 trusty          ppa.launchpad.net 
  500 stable          update.devolo.com 
  500 stable          kxstudio.linuxaudio.org 
  500 stable          dl.google.com 
  500 sid             linux.dropbox.com 
  500 lucid           ppa.launchpad.net 

--- Package information. ---
Depends                                          (Version) | Installed
==========================================================-+-
========================
libass5                                        (>= 0.13.0) | 0.13.2-1
libavcodec57                                 (>= 7:3.1.3)  | 
 OR libavcodec-extra57                        (>= 7:3.1.3) | 
libavformat57                                 (>= 7:3.1.3) | 
libavresample3                                (>= 7:3.1.3) | 
libavutil55                                   (>= 7:3.1.3) | 
libbluray1                                    (>= 1:0.2.2) | 
libc6                                            (>= 2.14) | 
libcairo2                                      (>= 1.10.0) | 
libdbus-glib-1-2                                 (>= 0.78) | 
libdvdnav4                         (>= 4.9.0~~gita5c13254) | 
libdvdread4                                     (>= 4.1.3) | 
libgdk-pixbuf2.0-0                             (>= 2.22.0) | 
libglib2.0-0                                   (>= 2.37.3) | 
libgstreamer-plugins-base1.0-0                  (>= 1.0.0) | 
libgstreamer1.0-0                               (>= 1.4.0) | 
libgtk-3-0                                     (>= 3.9.12) | 
libgudev-1.0-0                                    (>= 146) | 
libnotify4                                      (>= 0.7.3) | 
libpango-1.0-0                                 (>= 1.14.0) | 
libsamplerate0                                  (>= 0.1.7) | 
libswscale4                                   (>= 7:3.1.3) | 
libtheora0                                        (>= 1.0) | 
libvorbis0a                                     (>= 1.1.2) | 
libvorbisenc2                                   (>= 1.1.2) | 
libx264-148                                                | 
libx265-87                                        (>= 2.0) | 
libx265-87                                        (<< 2.1) | 


Recommends                   (Version) | Installed
======================================-+-===========
gstreamer1.0-libav                     | 1.8.3-1
gstreamer1.0-pulseaudio                | 1.8.3-1+b1
 OR gstreamer1.0-alsa                  | 
gstreamer1.0-x                         | 1.8.3-1


Package's Suggests field is empty.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to